/* Global */
* {
    box-sizing: border-box;
    margin:0;
    padding: 0;
}

@font-face {
font-family: ProximaNova-Black; 
src: url(fonts/ProximaNova-Black.otf); 
}

@font-face {
font-family: ProximaNova-Bold; 
src: url(fonts/ProximaNova-Bold.otf); 
}

@font-face {
font-family: ProximaNova-Light; 
src: url(fonts/ProximaNova-Light.otf); 
}

@font-face {
font-family: ProximaNova-Reg; 
src: url(fonts/ProximaNova-Reg.otf); 
}

@font-face {
font-family: ProximaNova-Xbold; 
src: url(fonts/ProximaNova-Xbold.otf); 
}


html,
body {
  font-family: ProximaNova-Light;
  color: #333333;
  font-size: 13.5pt;  
}
.border{border:1px solid red;}
.block_1170_fix{width: 1200px; padding:0 15px;}
.block_center_margin{margin: 0 auto; }

.compan_txt p{
    padding-top:7px;  
    padding-bottom: 7px; 
    text-align: justify; 
    line-height: 1.4;
}



.logo_flex{
    display: flex;
    justify-content: space-between;
    align-items:center;
    padding: 20px 0;
}

.logo_items{flex-grow: 1;}
.logo_text{flex-grow: 2;}
.top_text{white-space: pre-wrap; padding-left: 30px; font-size: 12pt;}
.logo_img img{width: 120px; height: auto; vertical-align: bottom;}
.logo_img{ flex: none;}
.tel_top{text-align: right;  flex: none;}
.tel_top_flex{
    display: flex;    
    align-items:center;
}
.tel_top_flex img{width: 19px; height: auto; vertical-align: bottom;}
.phone_tops{
    font-family: ProximaNova-Bold;
    font-size: 17pt;
    padding-left: 10px;
}

.phone_tops a{font-size: 17pt; color: #333333; text-decoration: none;}
.phone_tops a:hover{font-size: 17pt; color: #333333; text-decoration: none;}

.top_menu_flex{
    display: flex;
    justify-content: space-between;
}

.top_menu_flex li{list-style-type: none;}

.top_menu_flex a{
    color:#333333;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12pt;
}

.top_menu_flex a:hover{
    color:#ef413d;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12pt;
}

.banner img{width: 1170px; height: auto; vertical-align: bottom;}
.banner{padding-top: 22px;}

.kompany_block{padding-top: 50px;}
.blog_zag{
    text-align: center; 
    padding-bottom: 20px; 
    font-family: ProximaNova-Bold; 
    font-size: 20pt;
}

.uslugi_block{padding-top: 80px;}
.uslugi_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 20px;
}

.uslugi_items{flex-basis: 50%; margin-bottom: 50px;}
.usluga_punkt_flex{
    display: flex;
    align-items:flex-end;
    height: 100%;
}

.usluga_img{
    flex: none; 
    align-self:flex-start; 
    width: 150px;    
    text-align: right;
}
.usluga_txt{text-align: justify; font-size: 12pt; margin-bottom: 20px;}
.usluga_zag{font-family: ProximaNova-Bold; font-size: 16pt; padding-bottom: 10px; white-space: pre-wrap;}
.usluga_txt{
    border-bottom:3px solid #ef413d; 
    padding-bottom: 20px; 
    
}

.usluga_punkt_flex .usluga_left{margin-right: 30px;margin-left: 30px;}
.usluga_right{padding-left: 20px;}
.usluga_punkt_flex .usluga_right{padding-left: 30px;}

.spec_block{
    background-color: #d03d34; 
    padding-top: 40px; 
    padding-bottom: 30px;
    position: relative;
}
.spec_content{text-align: center;}
.spec_zag{color:#ffffff; font-family: ProximaNova-Bold; font-size: 20pt;}
.spec_skidka{
    margin-top: 20px;     
    font-family: ProximaNova-Bold;
    color:#ffffff;
    font-size: 95pt;
    border:3px dashed #ffffff;
    display: inline-block;
    padding: 0 35px;

}

.spec_klient{padding-top: 20px; font-family: ProximaNova-Bold; font-size: 16pt;}
.spec_uslugi{font-size: 16pt;}
.spec_knopka{padding-top: 40px; z-index: 4; position: relative;}
.spec_primech{font-size: 10pt; padding-top: 25px;}

a.zak_proekt{
    color: #ffffff;
    padding: 7px 28px 7px 28px; 
    text-decoration:none;
    font-size: 12pt;     
    border:1px solid #ffffff;
    text-transform: uppercase;
    transition: 1s;
}
a:hover.zak_proekt{
    color: #ffffff;
    padding: 7px 28px 7px 28px; 
    text-decoration:none;
    font-size: 12pt;     
    border:1px solid #333333;
     color: #333333;
    transition: 1s;
}

a.zak_proekt:active {
    position:relative;
    top:1px;
}

.fon_gruz_left{
   background-image: url(images/fon_gruz_all.png);
   background-repeat: no-repeat;
   background-position: center bottom 20px;
   z-index: 2;
   position: absolute;
   height: 300px;
   width: 100%;
   bottom: 30px;
  
}

.preimuch_block{padding-top: 50px;}
.preimuch_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-image: url(images/preimuch_fon.png);
    background-position: center center;
    background-repeat: no-repeat;
    

}

.preimuch_items{
    flex-basis: 50%;
    padding: 0 13px;
    white-space: pre-wrap;
    font-family: ProximaNova-Bold;
    font-size: 16pt;
    text-transform: uppercase;
   

}

.preimuch_right{text-align: right;}
.preimuch_red{color: #ef473f;}
.preimuch_one{padding-top: 35px; height: 140px;}
.preimuch_two{padding-top: 65px; height: 160px;}
.preimuch_tree{padding-top: 85px; height: 290px;}

.avtopark_block{padding-top: 30px;}
.avtopark_txt{text-align: justify;}
.avtopark_osn{
    padding-top: 50px; 
    padding-bottom: 80px;    
    position: relative;
    
}

.avtopark_krug{
    -display: inline-block;
    background-color: #ef413d;
    min-width: 370px;
    min-height: 370px;
    border-radius: 50%;
    padding: 20px;    
    position: absolute;
left:410px;
top:320px;
text-align: center;
z-index: 3;

}
.block_reys{padding-top: 25px;}
.reyszag{color:#ffffff; font-family: ProximaNova-Bold; font-size: 22pt;text-transform: uppercase;}
.reysopis{font-family: ProximaNova-Bold;font-size: 14pt;}
.one_otst{padding-top: 60px;}
.avtopark_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}

.avtopark_items{flex-basis: 50%; min-height: 350px; position: relative;}
.avtopark_text_mash{
    border: 2px solid #777777;
    max-width: 390px;
    padding: 30px 30px 60px 220px;
    text-transform: uppercase;
    white-space: pre-wrap;
    font-family: ProximaNova-Bold;
    font-size: 15pt;


}

.avtopark_text_mash2{
    border: 2px solid #777777;
    max-width: 390px;
    padding: 30px 30px 60px 220px;
    text-transform: uppercase;
    white-space: pre-wrap;
    font-family: ProximaNova-Bold;
    font-size: 15pt;
    position: absolute;
    right: 0;


}



.colich_auto{
    color:#ef413d;
    font-family: ProximaNova-Bold;
    font-size: 110pt;
    font-weight: bold;
}
.colich_1{
    position: absolute;
    top:0px;
    left:30px;
    z-index: 5;
}

.colich_2{
    position: absolute;
    top:0px;
    left:320px;
    z-index: 5;
}

.colich_3{
    position: absolute;
    top:0px;
    left:60px;
    z-index: 5;
}

.colich_4{
    position: absolute;
    top:0px;
    left:400px;
    z-index: 5;
}

.avto_img1 img{height: 320px; width: auto;}
.avto_img1{
    position: absolute;
    z-index: 4;
    top:90px;
    right:40px;
}

.avto_img2 img{height: 395px; width: auto;}
.avto_img2{
    position: absolute;
    z-index: 4;
    top:30px;
    left:60px;
}

.avto_img3 img{height: 320px; width: auto;}
.avto_img3{
    position: absolute;
    z-index: 4;
    top:90px;
    right:0px;
}


.avto_img4 img{height: 315px; width: auto;}
.avto_img4{
    position: absolute;
    z-index: 4;
    top:90px;
    left:0px;

}

.otst3{margin-top: 150px;}
.spec_otst_mash{padding: 30px 30px 60px 185px!important;}
.left_avtofix{flex-basis: 500px;}
.right_avtofix{flex-basis: 670px;}

.zakaz_block{
    margin-top: 50px;
    padding: 40px 0;
    background-image: url(images/fon_zakaz.jpg);
    background-size:cover;
    background-position: center center;
    text-align: center;
    
}

.zakaz_zag{
    color:#ffffff; 
    font-family: ProximaNova-Bold; 
    font-size: 26pt;
    text-transform: uppercase;
}

.zakaz_txt{text-transform: uppercase; color:#ffffff; font-size: 18pt;}
.otst{padding-top: 10px;}
.zakaz_pred{
    color:#ef413d; 
    font-family: ProximaNova-Bold; 
    font-size: 26pt;
    text-transform: uppercase;
    padding-top: 40px;
}

.zakaz_primech{font-size: 9pt; color:#777777; padding-top: 15px;}
.zakaz_forma_flex{
    display: flex;
    justify-content: center;
    padding-top: 35px;
}

.zakaz_forma_flex div{margin: 0 15px;}

.zakaz_forma_flex input{
    padding: 10px 15px;
    border:1px solid #ffffff;
    background-color:transparent;
    color:#ffffff;
    min-width: 250px;
}

.sub{padding-top: 30px;}
.sub input{
    padding: 8px 50px;
    border:1px solid #ffffff;
    background-color:transparent;
    color:#ffffff;
    text-transform: uppercase;
    font-family: 'ProximaNova-Light';
    font-size: 12pt;
    cursor: pointer;
    transition: 1s;
}

.sub input:hover{
    border:1px solid #ef413d;
     color: #ef413d;
    transition: 1s;
}


.sub input:active {
    position:relative;
    top:1px;
}

.kontakt_block{padding-top: 50px;}
.kontakt_flex{
    display: flex;
    justify-content: space-between;
    padding-bottom: 40px;
    padding-top: 20px;
}


.kontakt_icons_flex{display: flex;}
.kontakt_icons_flex img{height: 100px; width: auto;}
.kontakt_tel{padding-top: 30px;}
.kontakt_tel a{font-family: ProximaNova-Bold;font-size: 17pt; color: #ef413d; text-decoration: none;}
.kontakt_tel a:hover{font-family: ProximaNova-Bold;font-size: 17pt; color: #333333; text-decoration: none;}

.kontakt_adres{padding-top: 30px;font-size: 17pt; white-space: pre-wrap;}
.kontakt_mail{padding-top: 30px;}
.kontakt_mail a{font-size: 17pt; color: #333333; text-decoration: none;}
.kontakt_mail a:hover{font-size: 17pt; color: #ef413d; text-decoration: none;}

.footer_flex{
    display: flex;
    justify-content: space-between;
    align-items:center;
    padding-top: 30px;
    padding-bottom: 20px;
}

.footer_logo img{width: 100px; height: auto; vertical-align: bottom;}
.footer_logo{ flex: none; width: 110px;}
.footer_items{}
.footer_adres{flex-grow: 2; padding-left: 70px;}
.footer_nam{font-weight: bold; flex-grow: 2; padding-left: 5px;}
.podval_flex{
    display: flex; 
    justify-content: space-between;
    font-size: 10pt;
    color:#777777;
}
.podval_block{background-color: #ebebeb; padding: 7px 0; }
.podval_block a{font-size: 10pt; color:#777777; text-decoration: underline;}
.podval_block a:hover{font-size: 10pt; color:#777777; text-decoration: none;}


.forma_popup{
    background: #ef413d url(images/fon_forma.png);
    background-position: bottom;
    background-repeat: repeat-x;
    min-height: 340px;
    max-width: 750px;
}

.forma_popup_flex{
    display: flex;
    padding-top: 70px;
    padding-left: 40px;
    padding-right: 40px;
    
}

.forma_popup_lite{color: #ffffff;font-size:22pt;}
.forma_popup_zag{color: #ffffff;font-size:22pt;font-family: ProximaNova-Bold;}
.forma_popup_primech{
    color: #999999; 
    font-size:7.5pt; 
    font-family: Montserrat;
    padding-top: 60px;
}
.forma_popup_primech a{color: #999999; font-size:7.5pt; text-decoration: underline; font-family: Montserrat;}
.forma_popup_primech a:hover{color: #999999; font-size:7.5pt; text-decoration: none; font-family: Montserrat;}

.formsss input{
    padding: 8px 0px;
    border:none;
    border-bottom:1px solid #ffffff;
    background-color:transparent;
    color:#ffffff;
    min-width: 260px;
}

.formsss_otst{padding-bottom: 30px; }
.formsss{padding-left: 25px;}

.sub2{padding-top: 10px; padding-left: 60px;}
.sub2 input{
    padding: 8px 50px;
    border:1px solid #ffffff;
    background-color:#ffffff;
    color:#111111;
    text-transform: uppercase;
    font-family: 'ProximaNova-Light';
    font-size: 12pt;
    cursor: pointer;
    transition: 1s;
}

.sub2 input:hover{
    border:1px solid #ef413d;
     color: #ef413d;
    transition: 1s;
}


.sub2 input:active {
    position:relative;
    top:1px;
}


::-webkit-input-placeholder { color:#ffffff; opacity:1; font-family: 'ProximaNova-Light', sans-serif; font-size: 12pt;}
::-moz-placeholder { color:#ffffff; opacity:1; font-family: 'ProximaNova-Light', sans-serif; font-size: 12pt;}
:-ms-input-placeholder { color:#ffffff; opacity:1; font-family: 'ProximaNova-Light', sans-serif; font-size: 12pt;}
:-moz-placeholder { color:#ffffff; opacity:1; font-family: 'ProximaNova-Light', sans-serif; font-size: 12pt;}

/* Убираем placeholder при нажатии */
  :focus::-webkit-input-placeholder {opacity:0;}/* webkit */
  :focus::-moz-placeholder          {opacity:0;}/* Firefox 19+ */
  :focus:-moz-placeholder           {opacity:0;}/* Firefox 18- */
  :focus:-ms-input-placeholder      {opacity:0;}/* IE */
 


.spec_predl{
    padding: 15px;
    border:3px dashed red; 
    text-align: center;

}
.spec_predl div{padding: 5px 0;}

.spec_predl a{
    font-size:16pt;
    font-weight: bold;
    text-decoration: underline;
    color:red!important;
    line-height: 1;    
}

.spec_predl a:hover{
    font-size:16pt;
    font-weight: bold;
    text-decoration: none;
    color:red!important; 
    line-height: 1;     
}


 @media screen and (max-width: 1200px) {.block1200fiz{width: 1200px;}

}